gr::satellites::descrambler308 Class Reference

<+description of block+> More...

`#include <descrambler308.h>`

Inheritance diagram for gr::satellites::descrambler308:
[legend]

## Public Types

typedef boost::shared_ptr< descrambler308 > | sptr

## Static Public Member Functions

static sptr | make ()
| Return a shared_ptr to a new instance of satellites::descrambler308.

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<descrambler308> gr::satellites::descrambler308::sptr

## Member Function Documentation

## make()

sptr gr::satellites::descrambler308::make | ( |  | ) |

static

Return a shared_ptr to a new instance of satellites::descrambler308.

To avoid accidental use of raw pointers, satellites::descrambler308's constructor is in a private implementation class. satellites::descrambler308::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- descrambler308.h